<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="29" start.y="5" goal.x="25" goal.y="31" size="1.41"/>
        <agent id="1" start.x="2" start.y="6" goal.x="47" goal.y="38" size="0.61"/>
        <agent id="2" start.x="17" start.y="38" goal.x="46" goal.y="11" size="0.68"/>
        <agent id="3" start.x="52" start.y="27" goal.x="15" goal.y="5" size="0.72"/>
        <agent id="4" start.x="7" start.y="18" goal.x="43" goal.y="5" size="1.92"/>
    </agents>
</root>
